RubyGems Navigation menu

duly_noted 1.0.2

a simple redis based stat-tracker

Gemfile
          gem 'duly_noted', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install duly_noted
  
  
  
  
  
  
  

Total downloads 13,409

For this version 1,443

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - March 13, 2012 (14.5 KB)
  2. 1.0.1 - March 13, 2012 (14 KB)
  3. 1.0.0 - March 8, 2012 (13 KB)
  4. 0.1.0 - March 6, 2012 (9 KB)

Runtime Dependencies: